.cursorPointer {
  cursor: pointer;
}

.display-none {
  display: none !important;
}

.middle-table-cell {
  display: table-cell;
  vertical-align: middle;
}

.disabledBtn {
	pointer-events: none !important;
	background-color: #777 !important;
}

.noPointerEvents {
	pointer-events: none !important;
}

.errorMsg {
	color: #d80a30;
}
/* form fields error messages */
.error-message {
  color: #ff0000;
  font-weight: bold;
}

/* error flash message */
.error-pkg-msg {
  padding: 0 20px;
}

@media screen and (max-width: 767px) {
  .error-pkg-msg {
    padding: 0;
  }
}
.error-pkg-msg__content {
  text-align: center;
  margin: 0 auto;
  width: 100%;
  height: auto;
  border-radius: 8px;
  background-color: #ffffff;
  border: 2px solid #d72828;
  padding: 5px;
  box-sizing: border-box;
  box-sizing: border-box;
  position: relative;
  margin: 15px 0;
}

@media screen and (max-width: 767px) {
  .error-pkg-msg__content {
    width: 90%;
  }
}

.error-pkg-msg__close-icon {
  position: absolute;
  top: -14px;
  right: -13px;
  max-width: 4%;
  vertical-align: middle;
  cursor: pointer;
}
@media screen and (max-width: 767px) {
  .error-pkg-msg__close-icon {
    max-width: 10%;
  }
}

.error-pkg-msg__check-container {
  display: inline-block;
  width: 6%;
  vertical-align: middle;
}

@media screen and (max-width: 767px) {
  .error-pkg-msg__check-container {
    width: 100%;
  }
}

.error-pkg-msg__check-icon {
  vertical-align: middle;
  max-width: 84%;
}

@media screen and (max-width: 767px) {
  .error-pkg-msg__check-icon {
    max-width: 15%;
  }
}

.error-pkg-msg__text-container {
  display: inline-block;
  width: 90%;
  vertical-align: middle;
}

@media screen and (max-width: 767px) {
  .error-pkg-msg__text-container {
    width: 100%;
  }
}

.error-pkg-msg__text {
  height: auto;
  vertical-align: middle;
  padding-left: 10px;
  font-size: 14px;
  color: #d72828;
  padding: 8px;
  box-sizing: border-box;
  display: block;
  text-align: left;
  font-weight: bold;
}

@media screen and (max-width: 767px) {
  .error-pkg-msg__text {
    text-align: center;
  }
}

/* eye icon for password fields */
.pwdWrp>.frm>.dtlWrp>.frm>table>tbody>tr>td>.frm>.icn,
.reg-icn {
  display: block;
  width: 50px;
  height: calc(2.14em + 20px);
  position: absolute;
  top: 0;
  bottom: 0;
  right: 0;
  margin: initial;
  cursor: pointer;
}

.reg-icn:before {
  content: "";
  width: 24px;
  height: 2px;
  display: block;
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  margin: auto;
  background-color: #000;
  transform: rotate(-45deg);
  opacity: 1;
}

.reg-icn.on:before {
  opacity: 0;
}

.reg-icn>i {
  text-align: center;
  display: block;
  height: 1em;
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  margin: auto;
}

.reg-pass {
  position: relative;
}

.reg-pass>input {
  height: calc(2.14em + 20px);
}

.hide {
  display: none !important;
}

#cttWrp>.msgWrp>.frm {
  width: 90%;
}

#cttWrp>.msgWrp>.frm>.clsBtn {
  width: 40%;
}

.sc_host_desc {
  line-height: 15px !important;
}

.sc_host_desc_img {
  margin-bottom: 60px;
}

.sc_termination_desc {
  margin: 3% 10%;
}

.urlBtn {
  color: black !important;
  text-decoration: none !important;
}

.mi-top-content {
  margin:0% 15% 0% 15% !important;
}

@media all and (-ms-high-contrast:none) {
  .mi-top-content {
    width: 75% !important;
  }
}

.appWrp.setA>.frm>ul>.unt>.frm>.frm>.unt,
.appWrp.setA>.frm>ul>.unt>.frm>.frm>.typ,
.appWrp.setA>.frm>ul>.unt>.frm>.frm>.dat,
.appWrp.setA>.frm>ul>.unt>.frm>.frm>.stt {
  width: 25% !important;
}

.appWrp>.frm>ul>.unt>.frm>.frm>.dat {
  width: 15% !important;
}

.appWrp>.frm>ul>.unt>.frm>.frm>.pgr>.frm>.frm>.unt.stt {
  width: 40% !important;
}

.appWrp>.frm>ul>.unt>.frm>.frm>.pgr>.frm>.frm>.unt.rate {
  width: 35% !important;
}

.cmnBtn.colBlue {
  background-color: #1eb5d6 !important;
}

.nwsWrp>ul>.unt>article>a>.frm>.frm>time,
.nwsWrp>ul>.unt>article>a>.frm>.frm>.ttl {display: table-cell;vertical-align: top;}
.nwsWrp>ul>.unt>article>a>.frm>.frm>time {width: 150px;padding-right: 20px;font-weight: 900;opacity: .5;}

#cttWrp>#brdcrmWrp>.frm>.unt>a,
#cttWrp>#brdcrmWrp>.frm>.unt>a>i,
.srvWrp>.frm>.bdyWrp>.infWrp>ul>.unt a,
.pwdWrp>.frm>.dtlWrp>.frm>.btnWrp>.unt>.frm>a {
  text-decoration: underline;
  color: #50b6ff;
  font-weight: 900;
  margin-bottom: -100px;
}

.srvWrp>.frm>.bdyWrp>.infWrp>ul>.unt>.frm-dt {
  display: table;
  width: 100%;
  padding-top: 20px;
  padding-right: 40px;
  padding-bottom: 0px;
  padding-left: 40px;
}
.srvWrp>.frm>.bdyWrp>.infWrp>ul>.unt>.frm-msg {
  display: table;
  width: 100%;
  padding-top: 0px;
  padding-right: 40px;
  padding-bottom: 20px;
  padding-left: 40px;
}
.srvWrp>.frm>.bdyWrp>.infWrp>ul>.unt>.frm-dt>time,
.srvWrp>.frm>.bdyWrp>.infWrp>ul>.unt>.frm-msg>.ttl {display: table-cell;vertical-align: top;}
.srvWrp>.frm>.bdyWrp>.infWrp>ul>.unt>.frm-dt>time {width: 100%;padding-right: 30px;font-weight: 900;opacity: .5;}
.srvWrp>.frm>.bdyWrp>.infWrp>ul>.unt>.frm-msg>.ttl {width: 100%;text-align: left;}

.tblWrp>table>tbody>tr>td>span.cfmPlan {display: block; color:#CA3433; font-size:30px;}
.tblWrp>table>tbody>tr>td>span.cfmTel {display: block; color:#CA3433; font-size:30px; font-weight: bold;}

.mb-0 {
  margin-bottom: 0px !important;
}

.mb-50 {
  margin-bottom: 50px;
}

.w-15 {
  width: 15% !important;
}

.w-100 {
  width: 100% !important;
}

.input-height {
  height: calc(2.14em + 20px);
}

.gray-button {
  float: right;
  line-height: 1;
  background-color: #EEE;
  font-weight: 900;
  cursor: pointer;
  border-radius: 100px;
  border: 1px solid rgba(0,0,0,.15);
  padding: 10px 20px;
  font-family: 'Noto Sans JP', sans-serif;
  transition: color .3s cubic-bezier(.5, 0, 0, 1), background-color .3s cubic-bezier(.5, 0, 0, 1);
}

.gray-button:hover {
  background-color: #d80a30;
  color: #FFF;
}

.width-45 {
  width: 45%;
}

.d-inline-block {
  display: inline-block;
}

.float-left {
  float: left;
}

.float-right {
  float: right;
}

.bank-account-radio {
  -webkit-appearance: auto;
  appearance: auto;
  width: auto !important;
}

.mr-30 {
  margin-right: 30px;
}

.lh-0 {
  line-height: 0;
}

.bank-info-code {
  word-break: break-word;
}

.support-email {
  color: #50b6ff !important;
  font-weight: bold !important;
}

.uncontracted-count-display {
  margin: 40px auto;
  width: 75%;
  border-radius: 50px;
  border: 2px solid #d80a30;
  padding: 10px 20px;
  -webkit-animation: altWrpAnm 2s linear infinite;
  animation: altWrpAnm 2s linear infinite;
}
@-webkit-keyframes altWrpAnm {0% {opacity: 1;}70% {opacity: 1;}85% {opacity: 0;}100% {opacity: 1;}}
@keyframes altWrpAnm {0% {opacity: 1;}70% {opacity: 1;}85% {opacity: 0;}100% {opacity: 1;}}

.uncontracted-count-display>p {
  text-align: center;
  font-size: 16px;
  color: #d80a30;
}

.uncontracted-count-display>p>span {
  font-weight: 900;
  font-size: 16px;
  color: #d80a30;
}

.cmpsnRow {
  width: 100%;
  height: auto;
  display: block;
  padding: 30px 20px;
}

.cmpsnRowInr {
  position: relative;
}

.cmpsnRowLbl {
  padding-right: 20px;
  font-weight: 900;
  opacity: .5;
}

.d-flex {
  display: flex;
}

.fg-1 {
  flex-grow: 1;
}

.width-75 {
  width: 75px;
}

.text-align {
  text-align: right;
}

.p-0 {
  padding: 0;
}

.font-14 {
  font-size: 14px !important;
}

.srvWrp>.frm>.bdyWrp {width: 100%;}

.srvWrp>.imgWrp {width: 50%;height: auto;position: absolute;z-index: 1;bottom: 0;right: 0;transform: translateX(15%);mix-blend-mode: multiply;}

body {-webkit-text-size-adjust: 100%;-moz-text-size-adjust: 100%;-ms-text-size-adjust: 100%;text-size-adjust: 100%;position: relative;background-image: url(../img/iss/common/bdy-bg.png);background-size: 1400px auto;background-position: 50% 0;}

#cttWrp>.ctt>.sec.colAct.bg{background-color: transparent;background-image: url(../img/iss/common/sec-act-bg.png);background-size: 2000px auto;background-position: 50% 0;background-repeat: repeat-x;}

.appWrp>.frm>ul>.unt>.frm>.frm>.pgr.p20>.frm>.frm>.unt.icon {background-image: url(../img/iss/support-call-24/pgr-check.svg);}
.appWrp>.frm>ul>.unt>.frm>.frm>.pgr.p30>.frm>.frm>.unt.icon {background-image: url(../img/iss/support-call-24/pgr-check.svg);}
.appWrp>.frm>ul>.unt>.frm>.frm>.pgr.p40>.frm>.frm>.unt.icon {background-image: url(../img/iss/support-call-24/pgr-good.svg);}
.appWrp>.frm>ul>.unt>.frm>.frm>.pgr.p60>.frm>.frm>.unt.icon {background-image: url(../img/iss/support-call-24/pgr-good.svg);}
.appWrp>.frm>ul>.unt>.frm>.frm>.pgr.p80>.frm>.frm>.unt.icon {background-image: url(../img/iss/support-call-24/pgr-good.svg);}
.appWrp>.frm>ul>.unt>.frm>.frm>.pgr.p100>.frm>.frm>.unt.icon {background-image: url(../img/iss/support-call-24/pgr-ok.svg);}
.appWrp>.frm>ul>.unt>.frm>.frm>.pgr>.frm>.frm>.unt.rate>.frm>.bar:after {background-image: url(../img/iss/common/bg-slant.svg);background-position: 0 0;background-repeat: repeat;background-size: 5px 5px;opacity: .75;-webkit-animation: bgSlantAnm .1s linear infinite;animation: bgSlantAnm .1s linear infinite;}

.acWrp.oprStl {background-image: url(../img/iss/mypage/img-operator-intro.png);}

.acWrp.faqStl>.unt:nth-child(20)>.ttlWrp>.frm:before {content: "Question.20";}
.acWrp.faqStl>.unt:nth-child(21)>.ttlWrp>.frm:before {content: "Question.21";}
.acWrp.faqStl>.unt:nth-child(22)>.ttlWrp>.frm:before {content: "Question.22";}
.acWrp.faqStl>.unt:nth-child(23)>.ttlWrp>.frm:before {content: "Question.23";}
.acWrp.faqStl>.unt:nth-child(24)>.ttlWrp>.frm:before {content: "Question.24";}

.acWrp.faqStl>.unt:nth-child(20)>.bdyWrp>.frm:before {content: "Answer.20";}
.acWrp.faqStl>.unt:nth-child(21)>.bdyWrp>.frm:before {content: "Answer.21";}
.acWrp.faqStl>.unt:nth-child(22)>.bdyWrp>.frm:before {content: "Answer.22";}
.acWrp.faqStl>.unt:nth-child(23)>.bdyWrp>.frm:before {content: "Answer.23";}
.acWrp.faqStl>.unt:nth-child(24)>.bdyWrp>.frm:before {content: "Answer.24";}

.text-red {
  color: #ff0000 !important;
  font-size: 10px !important;
}

body>header>.inr>.frm>.btnWrp>ul>li.subUnt>.download-link {width: 225px !important;}
body>header>.inr>.frm>.btnWrp>ul>li.subUnt:not(:last-child)>.download-link {left: -10px !important;}

.padding-20 {
  padding: 20px 20px !important;
}

.no-margin {
  margin: 0 !important;
}

@media screen and (max-width: 767px) {
  .pb-400 {
    padding-bottom: 400px !important;
  }
}

.appWrp>.frm>ul>.unt>.frm>.frm>.pgr.p100>.frm>.frm.status-cancel * {filter: grayscale(100%) !important;}

.text-center {
  text-align: center;
}

.tokushohou_link {
  font-size: 16px !important;
  color: #50b6ff !important;
  text-decoration: underline !important;
}
.tokushohou_link:hover {
  text-decoration: none !important;
}

.button-disabled {
  background-color: white !important;
}

.mt-20 {
  margin-top: 20px !important;
}

.sumasapo-login-text {
  text-align: center !important;
  margin-top: 50px !important;
  margin-bottom: 50px !important;
  font-size: 40px !important;
}

.terms-text-container > p {
  white-space: pre-wrap;
}

.faq-payment-table {
  border-collapse: collapse;
  width: 100%;
  max-width: 1000px;
  font-family: 'Meiryo', sans-serif;
  font-size: 14px;
  text-align: center;
}

.faq-payment-table th,
.faq-payment-table td {
  border: 1px solid #000;
  padding: 8px;
}

.faq-payment-table th {
  font-weight: bold;
  text-align: center;
  background-color: rgba(0, 0, 0, 0.075);
}

.faq-payment-table td {
  text-align: left;
}

.faq-payment-table td.center {
  text-align: center;
  font-weight: bold;
}

.user-mail-form_label {
  display: inline-block;
  white-space: nowrap;
}

/* Desktop */
@media (min-width: 641px) {
  .user-mail-form_label {
    white-space: normal;
  }

  .user-mail-form_label .user-mail-form_label--note {
    display: block;
  }
}